@charset "UTF-8";

.box-game ul	{
		list-style: none;
		margin: 0;
		padding: 0;
}

.box-game ul:after	{
			visibility: hidden;
			display: block;
			content: "";
			clear: both;
			height: 0;
}

.box-game	{display: block;
}

.box-game ul li .image a	{display: block;
				text-decoration: none;
				text-align: center;
				font-size: 15px;
				color: #56594A;

}

.box-game ul li	{
		background-color: #FFFFFF;
		border: solid 5px #AAB870;
		margin: 5px;
		padding: 10px;

}

.image a h1	{margin: 0px;

}

	.fot	{width: 100%;
}

.box-game ul li	{
		width: auto;

}

@media(max-width: 450px){

.box-game ul li .image a	{
				font-size: 10px;
}
}

@media(min-width: 1130px){

.box-game ul li	{
		width: 29.5%;
		float: left;

}}

@media(min-width: 825px) and (max-width: 1129px){
.box-game ul li	{
		width: 45%;
		float: left;
}
}